Chromium Code Reviews
Help | Chromium Project | Sign in
(1)

Issue 11362156: Use new ncval as rdfa validator wrapper in regression tests. (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 years, 8 months ago by Vlad Shcherbina
Modified:
2 years, 7 months ago
Reviewers:
bradn
CC:
native-client-reviews_googlegroups.com
Visibility:
Public.

Description

Use new ncval as rdfa validator wrapper in regression tests. BUG= http://code.google.com/p/nativeclient/issues/detail?id=3107 TEST= validator bots Committed: http://src.chromium.org/viewvc/native_client?view=rev&revision=10300

Patch Set 1 #

Patch Set 2 : rebase #

Patch Set 3 : rebase #

Unified diffs Side-by-side diffs Delta from patch set Stats (+5 lines, -4 lines) Patch
M buildbot/buildbot_standard.py View 2 chunks +5 lines, -4 lines 0 comments Download
Trybot results:  nacl-lucid64_validator_opt   nacl-lucid64_validator_opt   nacl-arm_opt_panda   nacl-win64_glibc_opt   nacl-win64_newlib_opt   nacl-win32_glibc_opt   nacl-win64_newlib_opt   nacl-lucid_64-newlib-arm_qemu-pnacl   nacl-lucid_64-newlib-x86_32-pnacl   nacl-win64_glibc_opt   nacl-lucid64_glibc_opt   nacl-precise_64-newlib-x86_64-pnacl   nacl-lucid64_newlib_dbg   nacl-arm_opt_panda   nacl-precise_64-newlib-x86_64-pnacl   nacl-lucid_64-newlib-x86_64-pnacl   nacl-lucid64_newlib_opt   nacl-win32_newlib_opt   nacl-lucid_64-newlib-arm_qemu-pnacl   nacl-lucid_64-newlib-arm_qemu-pnacl-spec   nacl-win64_newlib_dbg   nacl-win32_newlib_opt   nacl-lucid32_glibc_opt   nacl-lucid_64-newlib-x86_32-pnacl-spec   nacl-win32_glibc_opt   nacl-lucid_64-newlib-arm_qemu-pnacl   nacl-lucid_64-newlib-mips-pnacl   nacl-win32_glibc_opt   nacl-lucid_64-newlib-dbg-clang   nacl-lucid32_newlib_opt   nacl-lucid_64-newlib-x86_32-pnacl   nacl-win64_newlib_dbg   nacl-lucid32_newlib_dbg   nacl-precise_64-newlib-x86_64-pnacl   nacl-lucid_64-newlib-x86_64-pnacl   nacl-lucid64_glibc_opt   nacl-lucid_64-newlib-x86_64-pnacl-spec   nacl-lucid32_glibc_opt   nacl-mac10.7_glibc_opt   nacl-mac10.7_newlib_opt   nacl-lucid64_newlib_dbg   nacl-mac10.6-newlib-dbg-clang   nacl-lucid32_newlib_opt   nacl-mac10.6_glibc_opt   nacl-mac10.6_newlib_opt   nacl-lucid32_newlib_dbg   nacl-lucid_64-newlib-dbg-clang   nacl-lucid64_newlib_opt   nacl-lucid_64-newlib-arm_qemu-pnacl-spec   nacl-mac10.7_newlib_opt   nacl-mac10.6_glibc_opt   nacl-mac10.7_glibc_opt   nacl-mac10.6_newlib_opt   nacl-mac10.6-newlib-dbg-clang   nacl-lucid_64-newlib-x86_64-pnacl-spec   nacl-lucid64_validator_opt   nacl-lucid_64-newlib-x86_32-pnacl-spec   nacl-lucid_64-newlib-mips-pnacl   nacl-win64_glibc_opt   nacl-lucid_64-newlib-arm_qemu-pnacl   nacl-win64_newlib_opt   nacl-arm_opt_panda   nacl-win32_newlib_opt   nacl-win32_glibc_opt   nacl-lucid_64-newlib-x86_32-pnacl   nacl-lucid_64-newlib-arm_qemu-pnacl   nacl-win64_newlib_dbg   nacl-lucid64_glibc_opt   nacl-lucid_64-newlib-x86_64-pnacl   nacl-lucid32_glibc_opt   nacl-lucid64_newlib_dbg   nacl-lucid32_newlib_opt   nacl-lucid32_newlib_dbg   nacl-lucid_64-newlib-dbg-clang   nacl-lucid64_newlib_opt   nacl-lucid_64-newlib-arm_qemu-pnacl-spec   nacl-mac10.6_glibc_opt   nacl-mac10.7_newlib_opt   nacl-mac10.7_glibc_opt   nacl-mac10.6_newlib_opt   nacl-mac10.6-newlib-dbg-clang   nacl-lucid_64-newlib-x86_64-pnacl-spec   nacl-lucid_64-newlib-x86_32-pnacl-spec   nacl-lucid_64-newlib-mips-pnacl 
Commit: CQ not working?

Messages

Total messages: 9 (0 generated)
Vlad Shcherbina
This change would only work on top of https://chromiumcodereview.appspot.com/11415009/ (because new ncval correctly accepts anomalous ...
2 years, 7 months ago (2012-11-15 16:30:53 UTC) #1
bradn
LGTM I assume you'll remove the old option in a later CL?
2 years, 7 months ago (2012-11-15 17:44:09 UTC) #2
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://nativeclient-status.appspot.com/cq/shcherbina@google.com/11362156/16007
2 years, 7 months ago (2012-11-19 12:03:35 UTC) #3
commit-bot: I haz the power
Try job failure for 11362156-16007 (retry) on nacl-lucid_64-newlib-arm_qemu-pnacl for steps "annotate, scons [arm] [small_tests medium_tests] ...
2 years, 7 months ago (2012-11-19 13:00:30 UTC) #4
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://nativeclient-status.appspot.com/cq/shcherbina@google.com/11362156/16007
2 years, 7 months ago (2012-11-19 13:29:28 UTC) #5
commit-bot: I haz the power
Try job failure for 11362156-16007 (retry) on nacl-lucid_64-newlib-arm_qemu-pnacl for steps "annotate, scons [arm] [small_tests medium_tests] ...
2 years, 7 months ago (2012-11-19 13:31:41 UTC) #6
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://nativeclient-status.appspot.com/cq/shcherbina@google.com/11362156/16007
2 years, 7 months ago (2012-11-19 13:38:50 UTC) #7
commit-bot: I haz the power
Change committed as 10300
2 years, 7 months ago (2012-11-19 15:04:30 UTC) #8
Vlad Shcherbina
2 years, 7 months ago (2012-11-20 11:15:22 UTC) #9
On 2012/11/15 17:44:09, bradn wrote:
> LGTM
> 
> I assume you'll remove the old option in a later CL?

Sure, I'm removing it in https://chromiumcodereview.appspot.com/11418063/
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 1f9106d